{
  "env": {
    "browser": true,
    "es2021": true
  },
  "extends": ["plugin:@typescript-eslint/recommended", "prettier", "next/core-web-vitals"],
  "parser": "@typescript-eslint/parser",
  "parserOptions": {
    "ecmaFeatures": {
      "jsx": true
    },
    "ecmaVersion": 12,
    "sourceType": "module"
  },
  "plugins": ["@typescript-eslint"]
}
